@charset "UTF-8";
/* CSS Document */

body, h1, h2, p, ul, li {
	margin: 0px;
	padding: 0px;
}
body {
	background: url(images/fabric_texture.jpg);
}
#wrapper{
	width: 770px;
	margin: 0 auto;
	background: url(images/gallery_body2.png) repeat-y;
	padding: 2em 0 5em 2em;
	text-align: center;
}
#wrapperMega{
	width: 770px;
	margin: 0 auto;
	background: url(images/gallery_body2.png) repeat-y;
	padding: 2em 0 2em 2em;
	text-align: center;
}
#wrapperSingle{
	width: 770px;
	margin: 0 auto;
	background: url(images/gallery_body2.png) repeat-y;
	padding: 2em 0 1em 2em;
	text-align: center;
}
#wrapperIndex{
	width: 580px;
	margin: 0 auto 0 auto;
	background: url(images/gallery_body.png) repeat-y;
	padding: 0 2em;
}
#wrapper a{
	list-style: none;
	color: #7E7935;
	text-decoration: none;
	font: normal 120% Tahoma, Geneva, sans-serif;
}
#wrapperMega a{
	list-style: none;
	color: #7E7935;
	text-decoration: none;
	font: normal 120% Tahoma, Geneva, sans-serif;
}
#header{
	background: url(images/banner_tile.jpg) repeat-x;
	text-align: center;
	margin: 0 auto;
}
#topBorderIndex{
	width: 643px;
	background: url(images/gallery_top.png);
	height: 38px;
	margin: 2em auto 0 auto;
	padding-right: 1px;
}
#bottomBorderIndex{
width: 643px;
background: url(images/gallery_bottom.png);
height: 38px;
margin: 0 auto 1em auto;
}
#topBorder{
	width: 800px;
	margin: 2em auto 0 auto;
	padding-right:1px;
	height: 38px;
	background: url(images/gallery_top2.png) no-repeat;
}
#bottomBorder{
	margin: 0 auto 1em auto;
	height: 38px;
	width: 800px;
	background: url(images/gallery_bottom2.png) no-repeat;
}

#header h1{
text-indent: -2000px;
float: left;
}
#nav{
	position: relative;
	top: -45px;
	left: 160px;
}
#nav a{
	text-decoration: none;
	color: #fff;
	text-transform: uppercase;
	font: italic 125% Tahoma, Geneva, sans-serif;
}
#nav ul{
	list-style: none;
	margin: 0 auto;
	width: 800px;
}
#nav li{
	float: left;
	margin-left: 55px;
	text-align: center;
	margin-right: 20px;
}
#nav li a:hover, nav li a:active{
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
}
#textboxBorder{
	background: url(images/bag_about3.jpg) no-repeat;
	margin: 0 auto 0 45px;
	width: 650px;
	height: 400px;
}
#textbox Contact{
margin: 0 auto;
}
#contact h5{
	font: normal 100% Tahoma, Geneva, sans-serif;
	padding-top: 4em;
}
#contact a{
	font: bold 140% Tahoma, Geneva, sans-serif;
	text-decoration: none;
	color: #000;
}
#textbox{
	width: 410px;
	padding-left: 15px;
	padding-bottom: 15px;
	font: 90% Arial, Helvetica, sans-serif;
}
#textbox h3{
	font: bold 130% Tahoma, Geneva, sans-serif;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	padding-top: 10px;
}
.aboutP {
	text-align: left;
	margin: 0px;
	padding: 0px;
	line-height: 1.3em;
}
#contentList{
	text-align: center;
	margin: 0 auto;
	width: 550px;
}
#contentList img{
	margin: 0 10px;
}
#content{
	text-align: center;
}
#contentList h2{
text-align: left;
font: italic 120% Tahoma, Geneva, sans-serif;
color: #fff;
padding: 1em 0 0 2.5em;
border-bottom: thin dashed #333;
margin-bottom: 1em;
}
#content h2{
text-align: left;
font: italic 120% Tahoma, Geneva, sans-serif;
color: #fff;
margin-left: 2em;
}
#description{
	width: 300px;
	padding: 0;
	margin-right: 2em;
	font-family: Verdana, Geneva, sans-serif;
	color: #FFF;
	float: right;
}
#description h2 {
	font-style: italic;
	text-align: center;
}
#description p {
	font-size: 85%;
	margin: 15px;
	font-style: italic;
}
#description ul  {
	line-height: 2em;
	text-align: left;
	list-style: square;
	margin: 15px;
	font-size: 80%;
}
.photo_large{
	height: 282px;
	width: 375px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 1em;
}
#order form table {
	text-align: center;
}
#order form input {
	margin-top: 1em;
	margin-right: 1em;
}
#order form {
	margin-left: 6em;
	width: 200px;
	margin-top: 1em;
	margin-bottom: 2em;
}
.gallery{
	border: thin #26231F solid;
	margin-left: 10px;
}
.order{
	color: white;
	font: 90% Tahoma, Geneva, sans-serif;
}
.review{
	font-style: normal;
}
#thumbs{
	height: 170px;
	width: 370px;
	margin-left: 2em;
	margin-top: 1em;
}
#footer{
	font: 80% Verdana, Geneva, sans-serif;
	color: #CCC;
	background:#010101;
	padding: 1em 0em;
	text-align: center;
	margin-top: 8%;
	clear: right;
}
#social {
	text-align: center;
}
#social img{
margin: 0 10px 10px 10px;
}
#video{
	margin-top: 3em;
}
.comingsoonh3 {
	color: #999;
	text-decoration: underline;
}
